# SPDX-FileCopyrightText: 2024 Ryan Lahfa <ryan.lahfa@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ pkgs, ... }:
let
  inherit (pkgs.pseudofile) dir;
in
{
  filesystem = dir {
    etc = dir {
      "nixpkgs.version" = {
        type = "f";
        file = "${pkgs.lib.version}";
        mode = "0444";
      };
    };
  };
}
