# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ lib, pkgs, ... }:

lib.extra.mkConfig {
  enabledModules = [
    # List of modules to enable
  ];

  enabledServices = [
    # List of services to enable
    "network"
  ];

  extraConfig = {
    services.netbird.enable = true;

    environment.systemPackages = [ pkgs.bcachefs-tools ];
  };

  root = ./.;
}
