# SPDX-FileCopyrightText: 2024 La Délégation Générale Numérique <contact@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

(import ../../../../keys).mkSecrets [ "storage01" ] [
  # List of secrets for storage01
  "bupstash-put_key"
  "forgejo-mailer_password_file"
  "forgejo_runners-token_file"
  "influxdb2-grafana_token_file"
  "influxdb2-initial_password_file"
  "influxdb2-initial_token_file"
  "influxdb2-telegraf_token_file"
  "netbird-data_store_encryption_key_file"
  "netbird-relay_environment_file"
  "netbird-relay_secret_file"
  "nginx-tvix-store-password"
  "nginx-tvix-store-password-ci"
  "peertube-secrets_file"
  "peertube-service_environment_file"
  "peertube-smtp_password_file"
  "prometheus-garage_api"
  "prometheus-uptime-kuma-apikey"
  "prometheus-web_config_file"
  "tvix-store-infra-signing-key"
]
