# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ lib, ... }:

lib.extra.mkConfig {
  enabledModules = [
    # List of modules to enable
  ];

  enabledServices = [
    # List of services to enable
    "k-radius"
    "networking"
    "ups"
    "ulogd"
  ];

  extraConfig = {
    services.netbird.enable = true;
    services.nginx.enable = true;
    networking.firewall.allowedTCPPorts = [ 80 ];
  };

  root = ./.;
}
