# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
# SPDX-FileContributor: Maurice Debray <maurice.debray@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

###
# Metadata for the nodes. You can add custom attributes, they are
# accessible through the specialArg meta in the config.

lib:

(lib.evalModules {
  modules = [
    ./options.nix
    {
      network = import ./network.nix;
      nodes = import ./nodes;
      organization = import ./organization.nix;
    }
  ];
  class = "dgnumMeta";
}).config
