# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
# SPDX-FileContributor: Ryan Lahfa <ryan.lahfa@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{
  versions = [
    # Supported nixpkgs versions
    "unstable"
    "23.11"
    "24.05"
    "24.11"
  ];

  systems = [
    # Supported system types
    "zyxel-nwa50ax"
    "nixos"
    "netconf"
  ];

  categories = {
    nixos = "nixos";
    zyxel-nwa50ax = "liminix";
    netconf = "netconf";
  };
}
