# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ pkgs, ... }:

let
  installScript = pkgs.writeShellApplication {
    name = "dgn-install";

    runtimeInputs = with pkgs; [
      coreutils
      gnused
      nixos-install-tools
      zfs
    ];

    text = builtins.readFile ./dgn-install.sh;
  };
in

{
  environment.systemPackages = [ installScript ];
}
