# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

let
  version = (import ../meta/nixpkgs.nix).default;
  nixpkgs = (import ../npins)."nixos-${version}";
in

(import nixpkgs { }).srcOnly {
  name = "nixpkgs-for-iso";
  src = nixpkgs;
}
