# SPDX-FileCopyrightText: 2024 Ryan Lahfa <ryan.lahfa@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ config, ... }:
let
  svc = config.system.service;
in
{
  # SSH keys are handled by the access control module.
  dgn-access-control.enable = true;
  users.root = {
    passwd = "$6$Z2MiaMXkpUJRPl2/$fxVE3iD/n208CISM2F6OnWj0Qq0QG2tTQqLCjU80PFJJGIwNLLyOp6SeYH3dH20OvJX1loZRETrThZfIPw.rb/";
  };
  services.sshd = svc.ssh.build { allowRoot = true; };
}
