# SPDX-FileCopyrightText: 2025 Elias Coppens <elias@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ lib, ... }:

lib.extra.mkConfig {
  enabledModules = [
    "dgn-forgejo-runners"
  ];

  enabledServices = [
    "nix-builder"
  ];

  extraConfig = {
    dgn-forgejo-runners = {
      nbRunners = 16;
      dataDirectory = "/data";
    };

    services.netbird.enable = true;
  };

  root = ./.;
}
