# SPDX-FileCopyrightText: 2024 La Délégation Générale Numérique <contact@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

(import ../../../../keys).mkSecrets [ "compute01" ] [
  # List of secrets for compute01
  "arkheon-env_file"
  "bupstash-put_key"
  "dgsi-email_host_password_file"
  "dgsi-kanidm_auth_token_file"
  "dgsi-kanidm_secret_file"
  "dgsi-secret_key_file"
  "dgsi-x509_cert_file"
  "dgsi-x509_key_file"
  "ds-fr-secret_file"
  "grafana-oauth_client_secret_file"
  "grafana-smtp_password_file"
  "hedgedoc-environment_file"
  "librenms-database_password_file"
  "librenms-environment_file"
  "mastodon-extra_env_file"
  "mastodon-smtp-password"
  "nextcloud-adminpass_file"
  "nextcloud-s3_secret_file"
  "outline-oidc_client_secret_file"
  "outline-smtp_password_file"
  "outline-storage_secret_key_file"
  "plausible-admin_user_password_file"
  "plausible-secret_key_base_file"
  "plausible-smtp_password_file"
  "satosa-env_file"
  "signal-irc-bridge-config"
  "telegraf-environment_file"
  "vaultwarden-environment_file"
  "zammad-secret_key_base_file"
]
