# SPDX-FileCopyrightText: 2024 Maurice Debray <maurice.debray@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

let
  cache-info = {
    infra = {
      public-key = "infra.tvix-store.dgnum.eu-1:8CAY64o3rKjyw2uA5mzr/aTzstnc+Uj4g8OC6ClG1m8=";
      url = "https://tvix-store.dgnum.eu/infra";
    };
  };
in

{ caches }:
{
  trusted-substituters = builtins.map (cache: cache-info.${cache}.url) caches;
  trusted-public-keys = builtins.map (cache: cache-info.${cache}.public-key) caches;
}
