# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{ lib, ... }:

lib.extra.mkConfig {
  enabledModules = [
    # List of modules to enable
    "dgn-web"
  ];

  enabledServices = [
    # List of services to enable
    "castopod"
    "crabfit"
    "linkal"
    "matterbridge"
    "metis"
    "ntfy-sh"
    "redirections"
    "static"
    "wordpress"
    "netbox"
  ];

  extraConfig = {
    services.netbird.enable = true;
  };

  root = ./.;
}
