# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

{
  imports = [
    ./annuaire.nix
    ./bocal.nix
    ./ernestophone.nix
    ./gestiojeux.nix
    ./interludes.nix
    ./wikiens.nix
  ];

  services.django-apps = {
    enable = true;

    webhook = {
      domain = "apps-webhook.dgnum.eu";

      nginx = {
        enableACME = true;
        forceSSL = true;
      };
    };
  };
}
