# SPDX-FileCopyrightText: 2024 Tom Hubrecht <tom.hubrecht@dgnum.eu>
#
# SPDX-License-Identifier: EUPL-1.2

set -o errexit
set -o nounset
set -o pipefail
shopt -s lastpipe

cd "$(git rev-parse --show-toplevel)"

nix-instantiate --strict --eval --json -A nodes | jq .
